/*Schedule*/
.menu {
	position: absolute; 
	width: 500px; 
	height: 20px;
	margin: 0 0 0 0;
	font-size: .8em
}

.cell_1_1 {
	position: absolute; 
	left: 0px; 
	top: 0px; 
	width: 90px;
	height: 20px;
	text-align: left;
	line-height: 20px;
}

.cell_1_2 {
	position: absolute; 
	left: 80px; 
	top: 0px; 
	width: 270px;
	height: 20px;
	text-align: left;
	line-height: 20px;
}

.cell_1_3 {
	position: absolute; 
	left: 370px; 
	top: 0px; 
	width: 190px;
	height: 20px;
	text-align: left;
	line-height: 20px;
}














	
